/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e28             { /* Termine */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             :  72.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
span#e27            { /* schuetzen006003.gif */
	background      : transparent url(schuetzen006003.gif) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 166.50pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
span#e26            { /* schuetzen006002.gif */
	border          :   0.00pt solid #ffcb31;
	background      : transparent url(schuetzen006002.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  27.75pt;
	}
h1#e25              { /* Home */
	font            : bold 16pt 'Comic Sans MS', cursive;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           :  43.50pt;
	height          :  23.25pt;
	}
div#e24             { /* Aktuelles */
	background-color: transparent;
	position        : absolute;
	left            :  33.00pt;
	top             :  40.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e23             { /* Bilder */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 135.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e22             { /* Chronik */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 105.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e21             { /* Vorstand */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 166.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e20             { /* Schießsport */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 198.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e19             { /* Jugend */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 261.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e18             { /* Geschichtliches */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 231.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e17             { /* Downloads */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 291.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e16             { /* Links */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 324.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e15             { /* Impressum */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 387.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e14             { /* So finden Sie uns */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 357.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
span#e13            { /* schuetzen006001.jpg */
	background      : transparent url(schuetzen006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :   0.75pt;
	width           : 404.25pt;
	height          :  40.50pt;
	}
div#e12             { /* <FONT size="2">1. Vorsta... */
	position        : absolute;
	left            : 168.75pt;
	top             :  50.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e11             { /* <DIV><FONT size="2">2. V... */
	position        : absolute;
	left            : 168.75pt;
	top             :  83.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e10             { /* <DIV><FONT size="2">1. S... */
	position        : absolute;
	left            : 168.75pt;
	top             : 116.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e9              { /* <DIV><FONT size="2">2. S... */
	position        : absolute;
	left            : 168.75pt;
	top             : 149.25pt;
	width           : 189.00pt;
	height          :  17.25pt;
	}
div#e8              { /* <DIV><FONT size="2">2. J... */
	position        : absolute;
	left            : 168.75pt;
	top             : 219.00pt;
	width           : 193.50pt;
	height          :  18.00pt;
	}
div#e7              { /* <DIV><FONT size="2">1. J... */
	position        : absolute;
	left            : 168.75pt;
	top             : 184.50pt;
	width           : 195.75pt;
	height          :  15.00pt;
	}
div#e6              { /* <DIV><FONT size="2"></FO... */
	position        : absolute;
	left            : 165.75pt;
	top             : 363.00pt;
	width           : 195.75pt;
	height          :  56.25pt;
	}
div#e5              { /* <DIV><FONT size="2">1.&n... */
	position        : absolute;
	left            : 168.75pt;
	top             : 255.75pt;
	width           : 193.50pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><FONT size="2">2. K... */
	position        : absolute;
	left            : 168.75pt;
	top             : 291.75pt;
	width           : 193.50pt;
	height          :  16.50pt;
	}
div#e3              { /* <DIV><FONT size="2">1.&n... */
	position        : absolute;
	left            : 168.75pt;
	top             : 327.00pt;
	width           : 193.50pt;
	height          :  16.50pt;
	}
div#e2              { /* <DIV><FONT size="2">2.&n... */
	position        : absolute;
	left            : 168.75pt;
	top             : 362.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e1              { /* <DIV><FONT size="2">Dame... */
	position        : absolute;
	left            : 168.75pt;
	top             : 395.25pt;
	width           : 193.50pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-image: url(schuetzen006b01.jpg);
	}



/*--- EndOfFile ---*/
